Subject: [xrblock] FW: IETF 94 - Working Group/BOF/IRTF Scheduling

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 19 Aug 2015 16:38:25 +0000

It's time to request meeting slots for IETF 94. 

At IETF 93 the XRBLOCK WG had a one hour meeting.  Should we ask for the same for IETF 94? Any preferences concerning the meeting day? Any new conflicts? 
 
Thanks and Regards,

Dan

> -----Original Message-----
> From: WGChairs [mailto:[email-masked]] On Behalf Of IETF
> Agenda
> Sent: Tuesday, August 04, 2015 2:36 AM
> To: Working Group Chairs
> Cc: [email-masked]
> Subject: IETF 94 - Working Group/BOF/IRTF Scheduling
> 
> 
> -----------------------------------------------------------------
> IETF 94 – Yokohama, Japan
> Meeting Dates: November 1-6, 2015
> -----------------------------------------------------------------
> 
> We are accepting scheduling requests for all Working Groups, BOFs, and
> Research Groups starting today.
> 
> The milestones and deadlines for scheduling-related activities are as follows:
> Cut-off dates are subject to change.
> 
> •	2015-08-03 (Monday): Working Group and BOF scheduling begins. To
> request a Working Group session, use the IETF Meeting Session Request
> Tool.
> •	2015-09-18 (Friday): Cut-off date for requests to schedule Working
> Group meetings at UTC 23:59. To request a Working Group session, use the
> IETF Meeting Session Request Tool.
> •	2015-09-18 (Friday): Cut-off date for BOF proposal requests to Area
> Directors at UTC 23:59. To request a BOF, please see instructions on
> Requesting a BOF.
> •	2015-09-25 (Friday): Cut-off date for Area Directors to approve BOFs
> at UTC 23:59.
> •	2015-10-02 (Friday): Preliminary agenda published for comment.
> •	2015-10-07 (Wednesday): Cut-off date for requests to reschedule
> Working Group and BOF meetings UTC 23:59.
> •	2015-10-09 (Friday): Final agenda to be published.
> •	2015-10-19 (Monday): Draft Working Group agendas due by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-10-26 (Monday): Revised Working Group agendas due by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-12-04 (Friday): Proceedings submission cutoff date by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-12-21 (Monday): Proceedings submission corrections cutoff
> date by UTC 23:59, upload using IETF Meeting Materials Management Tool.
> 
>